Subject: Ticket Assigned - Inquiry
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 02 Nov 2020 09:07:52 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Inquiry hi, I wanted to exchange a set of shoes I bought, it didn't fit me right.

I bought it online and i requested a return but it's been a few days now
and I haven't received any output.

Is it possible to return it to one of your stores? I have the product in
packing and the online receipt.

Dure Najef Zabi

050 7475397

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1640845